using Entities.Contracts;
using Entities.DTO;
using Microsoft.AspNetCore.Identity;
using Microsoft.AspNetCore.Mvc;

namespace TechHelper.Server.Controllers
{
	[Route("api/common")]
	[ApiController]
	public class CommonController : Controller
	{
		private readonly UserManager<User> _userManager;

		public CommonController(UserManager<User> userManager)
		{
			_userManager = userManager;
		}

		[HttpGet("GetCommonType")]
		public IActionResult GetCommonType(TypeCommonRequest typeCommon)
		{
			return Ok();
		}



	}
}
